CGI-Application-NetNewsIface

Prerequisites

CGI-Application-NetNewsIface declares the following 11 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI::Application0CGI-Application-4.50130.30
CGI::Application::Plugin::TT0CGI-Application-Plugin-TT-1.05130.30
Class::Accessor0Class-Accessor-0.34118.18
DBD::SQLite0DBD-SQLite-1.42130.30
DBI0DBI-1.631124.24
Net::NNTP0libnet-1.27121.21
Test::More0Test-Simple-1.001003130.30
XML::RSS0XML-RSS-1.55136.36
perl5.008perl0.00
strict0perl0.00
warnings0perl0.00

CGI-Application-NetNewsIface declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.37Module-Build-0.4206130.30303030303